Comprehensive data protection for all workloads
Post Reply
Titanmike
Enthusiast
Posts: 65
Liked: never
Joined: Apr 16, 2010 1:52 pm
Full Name: ZeGerman
Contact:

Might be worth changing those system requirements

Post by Titanmike »

We are in the process of implementing Veeam Backup & Recovery and I was looking through several System Requirement documents.

For example, the Veeam Backup&Recovery requirements state

Image

As you can see every OS up to Server 2008R2 is supported. As a result we installed Server 2008R2 straight away .. But we then noticed that we have to install VMPlayer 2.5 rather than 3.x but VMPlayer 2.5 comes with slightly different requirements :

Image

Even though it is optional to use VMPlayer, it might be worth adding a note to the Veeam documentation that those specific OS' are only supported when VMPlayer is not needed (in this case Server 2008R1 and R2 respectively).

Makes sense ?

Gostev
SVP, Product Management
Posts: 26693
Liked: 4273 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: Might be worth changing those system requirements

Post by Gostev »

Yes, it makes perfect sense. Thanks for catching this. But the upcoming 5.0 release will not require VMware Player for Linux FLR, so I guess we won't need to update Sys Reqs with this remark anyway.

Since you have installed Veeam Backup on Server 2008 R2, to avoid reinstall I can recommend deploying Veeam Backup on any of the supported OS, and do "Import Backup" when you need to perform Linux FLR. For example, you can install it on your admin console - if it meets VMware Player requirements.

Thanks again!

Titanmike
Enthusiast
Posts: 65
Liked: never
Joined: Apr 16, 2010 1:52 pm
Full Name: ZeGerman
Contact:

Re: Might be worth changing those system requirements

Post by Titanmike »

Cheers :)

We are thinking about going "live" in the next fortnight so there is no issue in just doing a reinstall. Can you give me an ETA for version 5 already ?
Just want to see if it makes sense to wait at all or whether we have to start on an older version for the time being :)

Vitaliy S.
Product Manager
Posts: 24246
Liked: 1859 times
Joined: Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov
Contact:

Re: Might be worth changing those system requirements

Post by Vitaliy S. »

We are aiming for late Q3 with v5.

Post Reply

Who is online

Users browsing this forum: Ash_P, Baidu [Spider], Google [Bot], josefo.cassua and 59 guests